Subject: Re: What's cooking in git.git (Dec 2013, #02; Fri, 6)

From: Junio C Hamano <[email-masked]>
Date: Mon, 09 Dec 2013 09:43:46 -0800

Karsten Blees <[email-masked]> writes:

> Am 07.12.2013 00:52, schrieb Junio C Hamano:
>
>> * kb/doc-exclude-directory-semantics (2013-11-07) 1 commit
>>  - gitignore.txt: clarify recursive nature of excluded directories
>> 
>>  Originally merged to 'next' on 2013-11-13
>> 
>>  Kicked back to 'pu' to replace with a newer reroll ($gmane/237814
>>  looked OK but there seems to have some loose ends in the
>>  discussion).
>
> I'm unaware of any loose ends, could you clarify?
>
> Btw. $gmane/237814 seems to be a different topic, the version in next (and now in pu) was $gmane/237429.

Ah, my mistake. I thought I still had $gmane/237416 and needed to
wait for the discussion to conclude; in fact, a later one in that
thread $gmane/237429 is what came out of that discussion, so this is
good to go, perhaps with an amend with Acked-by: peff.

Thanks.